{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/TMR/ltp_open_posix_TMR_timer_gettime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_1-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_1-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_1-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_1-3",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_1-3 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_1-4",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_1-4 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_2-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_2-2",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_2-2 用例"
        },
        {
            "name": "test_ltp_open_posix_TMR_timer_gettime_timer_gettime_3-1",
            "desc": "ltp 框架中 ltp_open_posix_TMR_timer_gettime 测试套中的 timer_gettime_3-1 用例"
        }
    ]
}